.u-block-9eda-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9eda-3 {
  position: absolute;
  left: 0;
  padding: 7px;
}

.u-block-9eda-4 {
  position: absolute;
  right: 0;
  padding: 7px;
}

.u-section-1-1 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 15px;
}

.u-section-1-1 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 60px 40px 40px;
}

.u-section-1-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-1-1 .u-image-1 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -434px 0 0 auto;
}

.u-section-1-1 .u-image-2 {
  width: 577px;
  height: 577px;
  margin: 20px 0 0 auto;
}

.u-section-1-1 .u-image-3 {
  width: 543px;
  height: 543px;
  margin: -619px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 {
    margin-top: initial;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-image-2 {
    width: 540px;
    height: 540px;
  }

  .u-section-1-1 .u-image-3 {
    width: 540px;
    height: 540px;
    margin-top: -582px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-image-1 {
    height: 312px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-image-2 {
    width: 340px;
    height: 340px;
  }

  .u-section-1-1 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -382px;
  }
}

.u-section-1-2 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-2 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 60px 40px 40px;
}

.u-section-1-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-1-2 .u-image-1 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -414px 0 0 auto;
}

.u-section-1-2 .u-image-2 {
  width: 480px;
  height: 480px;
  margin: 20px 30px 0 auto;
}

.u-section-1-2 .u-image-3 {
  width: 584px;
  height: 584px;
  margin: -624px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 {
    margin-top: initial;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-image-3 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1-2 .u-image-1 {
    height: 312px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-1-2 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -484px;
  }
}

.u-section-1-3 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-3 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 72px auto 0 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 60px 40px 40px;
}

.u-section-1-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-1-3 .u-image-1 {
  width: 597px;
  height: 783px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -457px 40px 0 auto;
}

.u-section-1-3 .u-image-2 {
  width: 483px;
  height: 361px;
  margin: -398px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 {
    margin-top: initial;
  }

  .u-section-1-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-image-1 {
    height: 708px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-image-2 {
    margin-top: -323px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1-3 .u-image-1 {
    height: 446px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-image-2 {
    width: 340px;
    height: 254px;
    margin-top: -61px;
  }
}

.u-section-1-4 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-4 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 82px auto 0 0;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-4 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 40px 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0;
}

.u-section-1-4 .u-image-1 {
  width: 565px;
  height: 753px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 20px 0 auto;
}

.u-section-1-4 .u-image-2 {
  width: 507px;
  height: 500px;
  margin: -342px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 {
    margin-top: initial;
  }

  .u-section-1-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1-4 .u-image-1 {
    width: 540px;
    height: 720px;
    margin-right: 0;
  }

  .u-section-1-4 .u-image-2 {
    margin-top: -309px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1-4 .u-group-1 {
    width: 340px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-image-1 {
    width: 340px;
    height: 453px;
  }

  .u-section-1-4 .u-image-2 {
    width: 340px;
    height: 335px;
    margin-top: -42px;
  }
}

.u-section-1-5 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-5 .u-image-1 {
  min-height: 879px;
  height: auto;
  background-image: url("https://pedro.desarrollowebalcala.es/img/bjd/1.png");
  margin-top: 81px;
  margin-bottom: 0;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 {
    margin-top: initial;
  }

  .u-section-1-5 .u-image-1 {
    height: auto;
  }
}

.u-section-1-6 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-6 .u-image-1 {
  height: 830px;
  width: 1246px;
  margin: 0 -53px 60px;
}

@media (max-width: 1199px) {
  .u-section-1-6 {
    margin-top: initial;
  }

  .u-section-1-6 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-1-6 .u-image-1 {
    height: 626px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1-6 .u-image-1 {
    height: 479px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1-6 .u-image-1 {
    height: 359px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1-6 .u-image-1 {
    height: 226px;
    width: 340px;
  }
}

.u-section-1-7 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-7 .u-image-1 {
  margin-bottom: 0;
  width: 736px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-1-7 {
    margin-top: initial;
  }
}

.u-section-1-8 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-8 .u-image-1 {
  margin-bottom: 0;
}

.u-section-1-8 .u-image-2 {
  width: 736px;
  height: 981px;
  margin: 81px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-8 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 1229px;
  }

  .u-section-1-8 .u-image-2 {
    width: 720px;
    height: 960px;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-1-8 .u-image-2 {
    width: 540px;
    height: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1-8 .u-image-2 {
    width: 340px;
    height: 453px;
  }
}

.u-section-1-9 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 1653px;
}

.u-section-1-9 .u-image-1 {
  width: 1140px;
  margin: 0;
}

.u-section-1-9 .u-image-2 {
  width: 993px;
  height: 1563px;
  margin: 62px auto 28px;
}

@media (max-width: 1199px) {
  .u-section-1-9 {
    margin-top: initial;
  }

  .u-section-1-9 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-1-9 .u-image-2 {
    width: 940px;
    height: 1480px;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-1-9 .u-image-2 {
    width: 720px;
    height: 1134px;
  }
}

@media (max-width: 767px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1-9 .u-image-2 {
    width: 540px;
    height: 851px;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1-9 .u-image-2 {
    width: 340px;
    height: 536px;
  }
}

.u-section-1-10 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
}

.u-section-1-10 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1-10 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1-10 .u-image-2 {
  width: 700px;
  margin: 45px auto;
}

@media (max-width: 1199px) {
  .u-section-1-10 {
    margin-top: initial;
  }
}

.u-section-1-11 {
  background-image: none;
  margin-top: 0;
  --color-var: #f4d1f4;
  min-height: 1190px;
}

.u-section-1-11 .u-image-1 {
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1-11 .u-image-2 {
  width: 700px;
  height: 1109px;
  margin: 47px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-1-11 {
    margin-top: initial;
  }

  .u-section-1-11 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1-11 {
    min-height: 937px;
  }

  .u-section-1-11 .u-image-2 {
    width: 540px;
    height: 856px;
  }
}

@media (max-width: 575px) {
  .u-section-1-11 {
    min-height: 620px;
  }

  .u-section-1-11 .u-image-2 {
    width: 340px;
    height: 539px;
  }
}